IEC 61850 Certificate - IEC 61850 Certificate #3037

DS Agile Gateway [GE Grid Solutions]
07/10/2021 11:30 AM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Client

Aspects:

Company: GE Grid Solutions

Address: Parc Euréka
81, rue Euclide — CS 11140
34060 Montpellier cedex 2
France

Product: DS Agile Gateway

HW Version: UNO A30x

SW Version: DS Agile V7

Key Words: Comm, Gateway

Test Procedure 1.0

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered

Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
Time Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result
Reviewer:

bruce.muschlitz,bruce.muschlitz

Approval Date: 12/08/2017

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name: 10057554-INC 17-2696

368A9C59E31015CCA93FFCB3C03908
5F2D7533072031FF388816C5735192A
62D

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

History

#1 - 07/11/2021 09:59 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#2 - 07/11/2021 10:21 AM - Herbert Falk

- Optional Reservation Test changed from No to Yes

Files

17-2696-DNV-GL_GE_Grid Solutions_ GTW_ClientEd2_Certificate.pdf90.3 KB

04/19/2024

07/10/2021 Herbert Falk

1/1



http://www.tcpdf.org

